## cloud-info-provider-0.11.0.tar.gz

=== requirements.txt ===
Mako
PyYAML
six
pbr
defusedxml
requests
pyOpenSSL
stevedore
# For OpenStack
#python-keystoneclient
#python-novaclient
#python-glanceclient
#keystoneauth1
