=== debian/changelog ===
python-cloud-info-provider (0.11.0-1) xenial; urgency=medium

  * Split OpenStack and OOI providers. (Enol Fernandez)
  * Fix os_tpl identifier for OpenNebula with rOCCI. (Boris Parak)
  * Clarify usage of project ID in configuration file. (Pablo Orviz)
  * Review and update output to implement latest GLUE2.1 updates. (Enol Fernandez, Baptiste Grenier)
  * Extract information from the GOCDB. (Enol Fernandez)
  * Add debug switch. (Enol Fernandez)
  * Clean up documentation. (Enol Fernandez)
  * Use stevedore module to load code extensions. (Pablo Orviz)
  * Document release management. (Baptiste Grenier)

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Sun, 27 Jan 2019 19:34:33 +0100

python-cloud-info-provider (0.10.3-1) xenial; urgency=medium

  * Update dependencies.

 -- Enol Fernández <enol.fernandez@egi.eu>  Wed, 09 Jan 2019 13:45:33 +0100

python-cloud-info-provider (0.10.2-1) xenial; urgency=medium

  * Version bump.

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 15 Oct 2018 21:55:03 +0200

python-cloud-info-provider (0.10.0-1) xenial; urgency=medium

  [ Alvaro Lopez ]
  * Integrate badges from shields.io.
  * Integrate coveralls.io.

  [ Enol Fernandez ]
  * Improve and cleanup configuration files.

  [ Pablo Orviz ]
  * Import a Jenkinsfile to handle SQA on Jenkins at IFCA.

  [ Ruben Diez ]
  * Fix utf-8 output for OpenNebula.

  [ Bruce Becker ]
  * Integrate with Zenodo.

  [ Baptiste Grenier ]
  * Introduce CMF-specific metapackages to deploy required dependencies.
  * Allow filtering private flavors.
  * Improve community health following discussions with Bruce Becker and al.
  * Use travis to lint, test, build and upload pacakges.

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 01 Oct 2018 19:21:03 +0200

python-cloud-info-provider (0.9.1-1) xenial; urgency=medium

  [ Enol Fernandez ]
  * OCCI is optional, do not fail if no OCCI endpoint is present.

  [ Baptiste Grenier ]
  * Updated organization name in documentation

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 30 Apr 2018 10:51:03 +0200

python-cloud-info-provider (0.9.0-1) xenial; urgency=medium

  [ Alvaro Lopez ]
  * Use keystoneauth and v3 API (OS provider)
  * OpenStack Identity API v2.0 isn't supported anymore

  [ Boris Parak ]
  * Fix entry updates for ApplicationEnvironment

  [ Baptiste Grenier ]
  * Updated package building and documentation

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Fri, 30 Mar 2018 17:51:03 +0200

python-cloud-info-provider (0.8.4-1) xenial; urgency=medium

  [ Boris Parak ]
  * Add support for rOCCI-server v2

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Tue, 03 Oct 2017 15:22:03 +0100

python-cloud-info-provider (0.8.3-1) xenial; urgency=medium

  [ Baptiste Grenier ]
  * defusedxml is required only for OpenNebula provider

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Tue, 04 Jul 2017 16:59:03 +0100

python-cloud-info-provider (0.8.2-1) xenial; urgency=medium

  [ Boris Parak ]
  * Fix deep hash lookup (ON provider)

  [ Andre Gemuend ]
  * Optionally use the version entry from vmcatcher as image_version (OS provider)

  [ Baptiste Grenier ]
  * Fix bandit usage to search for security issues when using tox
  * Use defusedxml to parse XML and fix bandit warnings (ON provider)
  * Misc documentation and packages building fixes

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Tue, 04 Jul 2017 16:34:03 +0100

python-cloud-info-provider (0.8.1-1) xenial; urgency=medium

  [ Boris Parak ]
  * Support for containerized Travis-CI

  [ Baptiste Grenier ]
  * Document RPM and Deb creation
  * Fix deb creation on Xenial

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Wed, 07 Jun 2017 10:55:03 +0100

python-cloud-info-provider (0.8.0-1) xenial; urgency=medium

  [ Boris Parak ]
  * Require a endpoint_url to be set for compute endpoints
  * Updated OpenNebula provider

  [ Alvaro Lopez Garcia and Enol Fernandez ]
  * Add disk size as OtherInfo of Resource templates

  [ Baptiste Grenier ]
  * Usage of a single template for storage info

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 29 May 2017 17:00:03 +0100

python-cloud-info-provider (0.7.0-1) trusty; urgency=medium

  [ Baptiste Grenier ]
  * [e4bfaba] openstack provider: return info about images, not templates. Return docker info. No more return vmcatcher stuff
  * [71ec791] Import some JSON output templates.
  * [e5d588b] Import some more JSON output templates.
  * [3bc9b03] core: add a parameter for the template extension
  * [0f925c2] opennebula provider: add defaults for docker stuff
  * [4c3edd3] core: add IndigoComputeBDII to test/implement INDIGO-specific stuff
  * [859b8f0] opennebula provider: fix access to image id
  * [9dab022] core: fix JSON formatting.
  * [edc3629] json templates: remove coma after last element
  * [ea4ce02] core: fix for pep8.
  * [fe8d963] opennebula provider: add a get_templates method.
  * [733a9d2] opennebula provider: Fix for pep8
  * [3591e5e] execution_environment json: add template name and descriptions.
  * [119985a] test core: add template_extension parameter
  * [593cc46] core: use json by default.
  * [1b83e76] opennebula provider: customized code only into the OpenNebula provider.
  * [c205862] opennebula provider: move customized code to an OpenNebulaIndifo provider.
  * [f3ef95e] core tests: also test cloud_bdii.core.IndigoComputeBDII.
  * [5a46ee0] test core: use selected template format.
  * [3644ca3] templates: import draft for an indigo.json template.
  * [0de183d] core: load all classes to fix tests
  * [f0f2825] test core: add test for IndigoComputeBDIITest class.
  * [e18d4cf] opennebula provider: rename OpenNebulaIndigoProvider
  * [ca18dff] core: add opennebulaindigo provider
  * [c7ec5b2] core: we should not care of legacy classes
  * [843f93f] core: no more load other BDII classes
  * [a7a23a3] test core: only IndigoComputeBDII should be called.
  * [76b6367] test core: document BDII class tested.

