=== debs/cloud-info-provider-opennebula/debian/changelog ===
python-cloud-info-provider-opennebula (0.11.0-1) xenial; urgency=medium

  * Fix os_tpl identifier for OpenNebula with rOCCI. (Boris Parak)
  * Review and update output to implement latest GLUE2.1 updates. (Enol Fernandez, Baptiste Grenier)

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Sun, 27 Jan 2019 19:34:33 +0100

python-cloud-info-provider-opennebula (0.10.3-1) xenial; urgency=medium

  * Update dependencies.

 -- Enol Fernández <enol.fernandez@egi.eu>  Wed, 09 Jan 2019 13:45:33 +0100

python-cloud-info-provider-opennebula (0.10.2-1) xenial; urgency=medium

  [ Baptiste Grenier ]
  * Bump version.

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 15 Oct 2018 21:55:03 +0200

python-cloud-info-provider-opennebula (0.10.0-1) xenial; urgency=medium

  [ Baptiste Grenier ]
  * Bump version.

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Mon, 01 Oct 2018 19:21:03 +0200

python-cloud-info-provider-opennebula (0.9.1-1) xenial; urgency=medium

  [ Baptiste Grenier ]
  * First release, numbering aligned to cloud-info-provider package

 -- Baptiste Grenier <baptiste.grenier@egi.eu>  Wed, 20 Jun 2018 10:42:42 +0200
