=== debian/control ===
Source: python-cloud-info-provider
Section: net
Priority: extra
Maintainer: EGI Federated Cloud <fedcloud-devel@mailman.egi.eu>
Homepage: http://github.com/EGI-Federation/cloud-info-provider
Build-Depends:
 debhelper (>= 7.0.50),
 dh-python,
 python-all (>= 2.7),
 python-all-dev (>= 2.7)
Build-Depends-Indep:
 python-pbr (>= 0.6),
 python-setuptools
Standards-Version: 3.9.6
Vcs-Git: https://github.com/EGI-Federation/cloud-info-provider.git

Package: python-cloud-info-provider
Architecture: all
Section: python
Depends:
 ${python:Depends},
 ${misc:Depends},
 python,
 python-yaml,
 python-mako,
 python-six,
 python-defusedxml,
 python-requests,
 python-stevedore,
# this is implicit in python-requests, but still want to keep it explicit
 python-openssl
#Recommends: bdii
Suggests: python-cloud-info-provider-openstack, python-cloud-info-provider-opennebula
Provides: ${python:Provides}
Description: Cloud information provider for BDII.
 Information provider for Cloud Compute and Cloud Storage services.
 .
 It supports static information specification, OpenNebula and OpenStack cloud
 middleware.
 By default the provider uses GLUE 2.0 EGI Cloud Profile to publish the
 information, but custom format can be created.
