=== debs/cloud-info-provider-openstack/debian/control ===
Source: python-cloud-info-provider-openstack
Section: net
Priority: extra
Maintainer: EGI Federated Cloud <fedcloud-devel@mailman.egi.eu>
Homepage: http://github.com/EGI-Foundation/cloud-info-provider
Build-Depends:
 debhelper (>= 7.0.50)
Standards-Version: 3.9.6
Vcs-Git: https://github.com/EGI-Foundation/cloud-info-provider.git

Package: python-cloud-info-provider-openstack
Architecture: all
Section: python
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-cloud-info-provider (>= 0.9.1),
 python-novaclient,
 python-glanceclient,
 python-keystoneauth1
Provides: ${python:Provides}
Description: Cloud information provider meta-pacakge for OpenStack.
 .
 OpenStack-specific meta-package for Information provider for Cloud Compute and
 Cloud Storage services.
 Install the cloud-information-provider and the Cloud Middleware dependencies.
