=== debs/cloud-info-provider-opennebula/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Verbose mode
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --single-version-externally-managed
